.card-header
{
  background: white;
}
.card{
  margin-top: 8px;

}

select{
  width: 100%;
  text-align: center;
  height: 30px;
}

.card-footer{
  background: white;
  text-align: center;
}

.card-footer .row{
  text-align: center;
}


.fina{
  margin-top:80px;
   width:500px;
   margin-left:120px;
   background:  #324161;
   color: white;
  padding-left: 100px;

}

.container{
  display: flex;
}
ul {
  list-style: none;
  display: flex;
  width: 100%;
}

hr{
  border: 1px dashed #324161;
  margin-right: 5px;
}

ul li {
  width: 250px;
  height: 100%;
  font-size: 15px;

}

ul li:hover{
  background:  #324161;
  color: white;

}

.active-li{
  background: chartreuse;
  color: white;


}

.register-btn{
  width: 100%;
  background: #324161;
  color: white;
  text-align: center;
  margin-top: 10px;
}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 860px) {

  .container{
    width: 100%;
    margin-top: 100px;
    padding: 0%;
    right: 0%;
    left: 0%;
    direction: row;
    display: block;
    overflow-x: hidden;
  }
.card{
  width: 100%;
  padding: 0%;
}

.row{
  width: 100%;
  padding: 0%;
  display: flex;
 // background: #324161;

}

.col
{
  width: 100%;
  display: block;
  direction: row;


}

.card-footer{
  width: 100%;
  z-index: 453333;
}

.card-body{
  width: 100%;
}

.fina{
  margin-top: 100px;
  padding: 0%;
  padding-left: 0%;
}
.recom{
  width: 100%;
}

}
